﻿/* HTML Tags */
body 
{
    margin: 10px;
    font-family: Arial;
    font-size: 12px;
}

td
{
    vertical-align: top;
}

/* Classes's */

.Heading
{
    font-size: 14px;
    font-weight:bold;
    
}

.GMapThoughtCloud, .GMapThoughtCloud td
{
    width: 350px;
    text-align: left;
}



/* ID's */
#SignOutDIV
{
    float: right;
}

#MapDataTable
{
    Width: 100%;
    margin: 20px 0px 0px 0px;
}

#MapDataTableMenuTD
{
    Width: 250px;
}

#MapDataTableMapTD
{
    text-align: center;
}

#MapWrapper
{
    border: 2px solid Black;
    width: 750px;
    margin: auto;
    padding: 5px;
}

#LoginTable
{
    width: 100%;
}

#UnitsTable
{
    width: 100%;
    padding: 15px;
}

#VehicleBrowseDIV, #FleetMapDIV
{
    width: 100%;
    padding: 15px;
}